/*
Theme Name: Divi Child
Theme URI: www.artandlogic.com
Template: Divi
Author: Anne Barkett
Description: Child theme for use with the Divi template..

*/


h1, h2.entry-title {
	color: #3d3d90;
	font-weight: 400;
	font-weight: 600;
}
h2.header {
	margin-bottom: 30px;
	clear: both;
}
h3 {
	font-size: 18px;
	font-weight: 600;
	line-height: 26px;
	margin-bottom: 10px;
}
h4 {
	font-size: 14px;
	font-weight: 400;
}

a:hover {
	text-decoration: underline;
}
a.et_pb_button {
	color: #ffffff !important;
}
a.et_pb_button:hover {
	text-decoration: none;
}
.green { color: #4bb766; }
.nopadding {
	padding: 0 !important;
	margin: 0;
}
.et_pb_title_meta_container, .et_pb_title_meta_container a, .et_pb_title_meta_container a:link, {
		color: #4bb766 !important;
	font-size: 15px;
	font-weight: 400;
	line-height: 40px;
}
.post-meta, .post-meta a, .post-meta .published {

	color: #464547 !important;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.post-meta:after {
	border-bottom: 1px solid #464547;
	display: block;
	content: " ";
	width: 20px;
	margin-bottom: 20px;
}
#top-menu li a {
    font-size: 17px;
    text-transform: uppercase !important;
}
#main-content {
	padding-bottom: 52px;
}
#main-content .container:before {
	background: none;
}

#sidebar {display:none;}


.social-menu {
	text-align: center;
}
.social-menu a {
	padding: 10px;
}
#footer-info {
    float: none;
    text-align: right;
	color: #ffffff;
	
	font-size: 15px;
	font-weight: 400;
}
#footer-widgets .footer-widget li:before {
	display: none !important;
}
#footer-widgets .footer-widget li {
	color: #ffffff;
	
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
.footer-widget #media_image-2 img {
	max-height: 100px;
}
.et_pb_promo_button {
    padding: .3em 1.25em;
    border: 0px none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 23px;
    font-weight: 500;
    color: #ffffff !important;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;

}

.et_pb_blog_grid .et_pb_post {
	border: 0px none;
	padding: 0px;
	position: relative;
}

.et_pb_blog_grid .et_pb_post .article-container, .featured.et_pb_post .article-container {
	background-color: #f8f8f8;
	padding: 20px;
	}
.et_pb_blog_grid .et_pb_post .article-container {
	height: 320px;
    overflow: hidden;
    position: relative;
}
.featured {
	clear: both;
}
.featured.et_pb_post .article-container {
	position: absolute;
	top: -20px;
	left: 0px;
	width: 75%;
	height: 270px;
    overflow: hidden;

}
.featured.et_pb_post .et_pb_image_container {
	margin: 0;
	height: 300px;
	overflow: hidden;
	text-align: center;
}
   

.et_pb_blog_grid .et_pb_image_container, .et_pb_blog_grid .et_pb_image_container a {
	margin: 0;
	max-height: 200px;
    overflow: hidden;
}
.featured.et_pb_post .et_pb_image_container img {
	height: 300px;
}
.et_pb_blog_grid .et_pb_post .entry-title, .featured.et_pb_post .entry-title {
	
	color: #4bb766;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	text-transform: none;
}
.et_pb_blog_grid .et_pb_post .post-content-inner, .featured.et_pb_post  .post-content-inner  {
	margin-bottom: 16px;
}
body .et_pb_bg_layout_light .featured-grid .et_pb_post p, body .et_pb_bg_layout_light .et_pb_post.category-resources p, body .et_pb_bg_layout_light .et_pb_post.category-events p, body .et_pb_bg_layout_light .et_pb_post.category-news p  {
    color: #424241;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 22px !important;
}
body .et_pb_bg_layout_light .wide .featured-grid .et_pb_post p {
    color: #424241;
    font-size: 16px !important;
    font-weight: 400;
    line-height: 24px !important;
}

.et_pb_blog_grid .et_pb_post a.more-link, .featured.et_pb_post a.more-link{
	color: #39429f;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	position: absolute;
    bottom: 20px;
}
.et_pb_blog_grid .et_pb_post a.more-link:before, .featured .et_pb_post a.more-link:before {
	content: "> ";
	display: inline-block;
	padding-right: 10px;
}

.featured-grid.et_pb_ajax_pagination_container {
    display: grid;
    grid-template-columns: repeat(2, 48.75%);
    grid-column-gap: 2.5%;
}
.wide .featured-grid.et_pb_ajax_pagination_container {
    display: grid;
    grid-template-columns: repeat(1, 100%);
    grid-column-gap: 0%;
}
.featured-grid img {
  object-fit: cover;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
}
.members-grid.et_pb_ajax_pagination_container {
    display: grid;
    grid-template-columns: repeat(5, 18.8%);
    grid-column-gap: 1.5%;
}
.members-grid .entry-featured-image-url {
    display: block;
    position: relative;
    margin-bottom: 0px !important;
}
.members.et_pb_post {
    margin-bottom: 30px;
}
.members a {
	display: block;
	height: 100px;
	text-align: center;
	}
.members img {
  object-fit: contain;
  width: auto;
  max-height: 60px;
  margin: 0 auto;
}
.funders img {
  max-height: 100px;
}
.logo_container {
    -webkit-transition: all .1s ease-in-out!important;
    -moz-transition: all .1s ease-in-out!important;
    transition: all .1s ease-in-out!important;
}
#top-menu a {
	color: #4bb766;
}
.home #et-main-area {
	margin-top: -125px !important;
}

.home #main-header {

    -webkit-transition: all .1s ease-in-out!important;
    -moz-transition: all .1s ease-in-out!important;
    transition: all .1s ease-in-out!important;
}
#main-header {
		background-color: #ffffff;
	}

.et_search_form_container input {
	background-color: #ffffff; !important
	color: #333;
	padding-left: 15px;
	font-size: 16px;}
.home #hero {
	padding-top: 150px;
}	

.gray { background-color: #f8f8f8; }
.blurb {
	background-color: #39429f;
	color: #ffffff !important;
	
	padding: 50px 20px;
}
.blurb p {
	color: #ffffff;
	font-size: 19px;
	font-weight: 400;
}

.blurb .et_pb_blurb_description:before {
	border-bottom: 1px solid #ffffff;
	display: block;
	content: " ";
	width: 20px;
	margin-bottom: 20px;
	}
	.trillion .percent-value:before {
		display: inline-block;
		content: "$";
	}
	.trillion .percent-value:after {
		content: "tn";
		display: inline-block;
		margin-left: 7px;
	}
	
.border-box {
	border-left: 10px solid #39429F;
	position: relative;
}
.border-box.right {
	border-right: 10px solid #39429F;
	border-left: 0px none;
}
.border-box:before {
	content: " ";
	width: 80%;
	border-top: 10px solid #39429F;
	display: block;
}
.border-box:after {
	content: " ";
	width: 80%;
	border-top: 10px solid #39429F;
	display: block;
}
.border-box.right:before {
	content: " ";
    width: 80%;
    border-top: 10px solid #39429F;
    display: block;
    height: 10px;
    position: absolute;
    top: -10px;
    right: -10px;
	
}
.border-box.right:after {
	    content: " ";
    width: 80%;
    border-top: 10px solid #39429F;
    display: block;
    height: 10px;
    position: absolute;
    bottom: -20px;
    right: -10px;
}

/* Mailchimp forms */
 .gform_wrapper #gform_fields_2.top_label .gfield_label { 
	display: none !important;
}
#gform_wrapper_2.gform_wrapper .gform_footer {
	margin: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
background-color: #4bb766;
    border: 0;
    padding: 7px;
    min-width: 100px !important;
    color: #ffffff;
    text-transform: uppercase;
    }
.category-events .post-meta .published
	@media (min-width: 981px){
		#logo {
		    max-height: 92px !important;
		}
	.home #top-menu a {
    -webkit-transition: all .1s ease-in-out !important;
    -moz-transition: all .1s ease-in-out!important;
    transition: all .1s ease-in-out!important;
  /*  color: #ffffff; */
    
	}
	
	.trans-bg {
		background-color: transparent !important;
		-webkit-box-shadow: 0 0px 0 rgba(0,0,0,0)!important;
		-moz-box-shadow: 0 0px 0 rgba(0,0,0,0)!important;
		box-shadow: 0 0px 0 rgba(0,0,0,0)
	}
	.home #top-menu a.green, .green, .green:before, .green:after {
	    color: #4bb766;
	}
	.white, .white:before, .white:after {
	    color: #ffffff;
	}

#left-area {
    width: 100%;
    float: none !important;
}
} 


@media only screen and (min-width: 981px) and (max-width: 1058px)  {
   	.home #top-menu a {
   		 font-size: 14px;
	}
		body .et_pb_bg_layout_light .et_pb_post p, body .et_pb_bg_layout_dark .et_pb_post p {
	    font-size: 14px;
	}
  }
  
  @media (max-width: 981px){
		.featured-grid.et_pb_ajax_pagination_container {
		    display: grid;
		    grid-template-columns: repeat(1, 100%);
		    grid-column-gap: 0;
		}
	}
	
	@media (max-width: 765px){
		.et_pb_blog_grid .et_pb_post .article-container, .featured.et_pb_post .article-container {
			height: auto;
		    overflow: visible;
		}
		.et_pb_blog_grid .et_pb_post a.more-link, .featured.et_pb_post a.more-link{
			position: relative;
	    	bottom: auto;
		}
	}

	#ideas-sidebar .downloads {
margin-top: 24px;

}


#ideas-sidebar .details h1.entry-title, #ideas-sidebar .latest h1.entry-title  {
	font-size: 18px;
	margin-bottom: 5px;
    color: #949494;
    font-weight: 700;
    display: inline-block;
    margin: 0 0 1em -115px;
    border-radius: 0px 35px 35px 0;
    line-height: 1.25em;
    padding: 10px 35px 10px 114px;
    min-width: 510px;
}

#ideas-sidebar .latest, #ideas-sidebar .details {
	margin: 0 0 44px 0;
	padding: 0 11px 11px 11px;
	overflow: hidden;
	font-size: 12px;
}
#ideas-sidebar .details {
	margin-top: 24px;
	background-color: #3D3D90;
		color: #ffffff;
}
#ideas-sidebar .details h3, #ideas-sidebar .details a {
	color: #ffffff;
}
 #ideas-sidebar .details a {
	text-decoration: underline
}

 #ideas-sidebar .verified {
	text-align: center;
}
#ideas-sidebar .latest .entry {
	margin-bottom: 30px;
}
#ideas-sidebar .latest .date {
	font-style: italic;
}
#ideas-sidebar .latest p {
	margin: 5px 0px;
}


#ideas-sidebar .latest h4 a {
font-size: 18px;
font-weight: 700;
line-height: 20px;
margin-bottom: 5px;
color: #6d6e71;
text-decoration: none;
display: block;
}

#ideas-sidebar .latest .read-more {
text-decoration: underline;
margin-bottom: 10px;
display: block;
font-size: 15px;
text-transform: uppercase;
color: #85BC79;
margin-top: 2px;
margin-bottom: 2px;
}

#ideas-sidebar  .entry-meta .meta {
	font-size: 14px;
	line-height: 17px;
	margin: 10px 0 6px 0;
}
#ideas-sidebar  .entry-meta .meta p {
 display: inline;
}
#ideas-sidebar .entry-meta .meta span {
    font-weight: 600;
    font-style: normal;
}
#ideas-sidebar .entry-meta .meta {
    font-weight: 400;
}
#ideas-sidebar.single-item { 
	font-size: 12px;
	margin: 0 0 0 0;
}
#ideas-sidebar .image {
	overflow: hidden;
	width: 100%;
}
.shortlist-label {
	font-weight: 700;
	padding: 15px 15px 0 0;
}
#ideas-grid {
	padding-top: 0px;
}
#results {
	margin-top: 0px;
}
@media (min-width: 981px){
	#results .et_pb_column {
		width: 32% !important;
		margin-right: 1% !important;
	}
	#results .et_pb_row_inner {
		padding: 1% 0 !important;
	}
}
.idea {
	background-color: rgba(255,255,255,.90);
	height: 250px;
	overflow: hidden;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
.idea:hover {
	-webkit-box-shadow: 2px 2px 20px 0 rgba(0,0,0,.2);
box-shadow: 2px 2px 20px 0 rgba(0,0,0,.2);
}
.idea .idea-title, h3.idea-title {
	text-align: left;
	margin: 10px 10px 0 10px;
	display: block;
}
h3.idea-title a {
	text-decoration: none !important;
}
.idea .entry-content {
	text-align: left;
	padding: 10px 10px 0 10px;
	display: block;
	font-size: 14px;
	line-height: 18px;
	overflow: hidden;
	
	
	
}
.idea .idea-title a {
	text-decoration: none !important;
	font-weight: 700;
	font-size: 16px;
}
.idea .entry-meta .image {
    float: none;
    width: 100%;
    margin-right: 0;
    text-align: center;
    margin: 0px auto;
    width: 100% !important;
   height: 150px !important;
   overflow: hidden;

}
   .idea .entry-meta .image img {
	   height: 150px;
   }
@media (max-width: 980px){ 
	.idea .entry-meta .image img {
	   height: auto;
	   width: 100%;
   }
}
.idea-callout {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-style: italic !important;
	display: block;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	color: #666666;
	margin-bottom: 22px;
	padding: 22px 0;
}
.download, .download-icon {
	font-size: 16px;
	font-weight: 700;
}

@media screen and (max-width: 830px) {
#post-grid {
	  width: 60%;
  }
 #ideas-sidebar {
	  width: 35%;
  }
}
@media screen and (max-width: 680px) {
  #post-grid, #ideas-sidebar {
	  width: 100%;
	  float: none;
  }
}
#search {
	background-color: rgba(255,255,255,.90);
	margin-top: 5px;
	padding-top: 20px 20px 0 0px;
	
}
#search .description {
	font-size: 14px;
	padding: 20px 10px 10px 20px;
	background-color: #3D3D90;
		color: #ffffff;
		
}
#search .description a {
	color: #ffffff;
	text-decoration: underline;
}
#search .chosen-choices {
	display: block !important;
}
.project-details {
	background-color: rgba(255,255,255,.90);
}
#project-details .et_pb_section, #project-details .et_pb_row {
	padding-top: 0px;
}
#project-details h3 {
	color: #333333;
}
#project-details h3 a {
	color: #4bb766;
	font-size: 18px;
	padding-top: 20px;
	display: block;
}
#project-details .entry-content {
	padding-top: 0;
}
#project-details .meta h3 {
	margin-top: 20px;
}
#individual-project {
	padding: 20px 0 0 0;
}
.breadcrumbs {
	margin-top: 50px;
	font-weight: 700;
}
.photo-credit {
	display: block;
	width: 80%;
	margin: 0 auto;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	font-weight: 700;
}
.searchandfilter ul li {
    list-style: none;
    display: block;
    padding-right: 0px;
    padding: 10px 0 0 0;
    margin: 0px 20px 0 0;
}
.searchandfilter h4 {
	font-size: 14px;
	color: #4bb766;
}


.searchandfilter li.sf-field-post-meta-project_type h4:after,
.searchandfilter li.sf-field-post-meta-support_type h4:after,
.searchandfilter li.sf-field-post-meta-project_stage h4:after,
.searchandfilter li.sf-field-post-meta-programmatic_focus h4:after {
	content: "+";
	font-size: 24px;
	float: right
}
.searchandfilter li.sf-field-post-meta-project_type h4.active:after,
.searchandfilter li.sf-field-post-meta-support_type h4.active:after,
.searchandfilter li.sf-field-post-meta-project_stage h4.active:after,
.searchandfilter li.sf-field-post-meta-programmatic_focus h4.active:after {
	content: "-";	
}

.searchandfilter ul ul {
	display: none;
}
.searchandfilter ul ul.highlight {
	display: block;
}
/*#search .sf-field-search label, #search .sf-field-sort_order label  {
	width: 100%;
	margin-left: 0;
}
*/
.sf-field-search .sf-input-text {
	border: 1px solid #444444;
	margin: 10px 0;
	padding: 8px;
	width: 100% !important;
}

#search input[type='text'], .searchandfilter select {
	width: 100% !important;
	min-width: 130px !important;
	border: 1px solid #bbbbbb;
	padding: 5px;
}

/*
.sf-field-sort_order .sf-input-select {
	
	border-radius: 20px;
	border: 1px solid #444444;
	margin: 10px 0;
	padding: 8px;
	min-width: auto !important;
	-webkit-appearance: none;
  	-moz-appearance:none;
  	appearance: none;
}

.sf-field-sort_order label:before {
content: 'Sort By:';
font-weight: 700;
width: 28%;
} */

input.sf-input-checkbox {
    margin-right: 10px;
    padding-left: 0px;
    position: absolute;
    top: 3px;
    left: 0px;
}
.sf-label-checkbox {
    margin: 0px 0px 8px 12px !important;
    font-size: 12px;
        max-width: 99%;
        line-height: 18px;
    }
.searchandfilter ul li li {
    padding: 0;
    position: relative;
    margin-bottom: 10px;
}

.password-form {
	width: 50%;
	margin: 0 auto;
}
.et_pb_dbpp_page_password_form {
	text-align: center;
}
.et_pb_dbpp_page_password_password_wrapper {
	width: 74%;
	display: inline-block;
	text-align:right;
}
.et_pb_dbpp_page_password_password {
	width: 80% !important;
	display: inline-block;
	
}
.et_pb_dbpp_page_password_button_wrapper {
	width: 25%;
	display: inline-block;
	text-align: left;
}
body #page-container .et_pb_section .et_pb_dbpp_page_password_0.et_pb_dbpp_page_password .et_pb_button {
	/*padding: 12px 12px;*/
	line-height: 40px;
	margin-top: 1px;
	display: block;
	width: 100px
}
#post-2051 a, #post-2051 a:link {
	color: #116466 ;
}
#post-2051 .et_pb_slide_title a {
	color: #ffffff;
}
.et_pb_blog_grid .et_pb_post .post-content-inner, .featured.et_pb_post .post-content-inner {
    font-size: 14px !important;
}

.col-left {
	width: 49%;
	float: left;
}
.col-right {
	width: 49%;
	float: right;
}
.col-none {
	clear: both;
}
@media screen and (max-width: 680px) {
	.col-left {
		width: 100%;
		float: none;
	}
	.col-right {
		width: 100%;
		float: none;
	}
	.col-none {
		clear: both;
	}
}

.sf-field-post-meta-country ul {
	height: 150px;
    overflow-y: scroll !important;
    border: 1px solid #ccc;
}
.sf-field-post-meta-country ul li {
	margin-bottom: 0px !important;
	}
/* Featured Grid on LUCI page */

#featured-grid .et_pb_promo {
	    height: 300px;
	    position: relative;
}
#featured-grid .et_pb_promo_description {
	    padding-bottom: 20px;
	    position: relative;
	    background-color: #efefef;
	    color: #000000;
	    position: absolute;
	    top: -20px;
	    left: 0px;
	    width: 75%;
	    text-align: left;
	    height: 270px;
	    padding: 20px;
	    font-size: 14px;
}

#featured-grid .et_pb_module_header {
	color: #4bb766 !important;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    text-transform: none;	
}

/* Responsive Fixes */

#logo {
	max-height: 75px !important;
}

#et-top-navigation nav > ul > li > a {
	padding-bottom: 10px !important;
}
#top-menu {
	padding-bottom: 45px; 
}